Subject: FVWM: FvwmPager bug ??

From: Erick Deschamps <[email-masked]>
Date: Tue, 27 Feb 1996 10:04:06 +0000

Hi,

I've experienced several crashes of openwin with
fvwm 1.24r. This occured randomly (about after one
or two weeks use) when I tried to access the FvwmPager...

Here's the stack trace I could get afterwards:

=>[1] MoveViewport(0x0, 0x384, 0x1, 0x0, 0x38, 0x4), at 0x242f8
  [2] ExecuteFunction(0xa, 0x0, 0x0, 0x0, 0x44e3c, 0x8), at 0x231c4
  [3] HandleModuleInput(0x480, 0x0, 0x0, 0x8, 0xefffd3e0, 0x3), at
0x2dfc4
  [4] My_XNextEvent(0x46800, 0x44e3c, 0x4, 0x517a0, 0x1800126, 0x64388),
at 0x1d938
  [5] HandleEvents(0xd, 0x0, 0x0, 0x0, 0x44e3c, 0x8), at 0x1b118
  [6] main(0x43000, 0x32000, 0x32000, 0x45000, 0x32000, 0x1), at 0x15780

Any help would be grateful,

Desc...

PS: I'm working on a Sparc 5 with Solaris 2.4
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].